#pagination{
    margin-top: 30px;
}
#pagination ul li.disabled{
    color: #FF9900;
    outline: none;
    text-decoration: none;
    display: inline-block;
    padding: 5px 10px;
    margin: 1px 2px;
    border: 1px solid #DFDFDF;
}
#pagination ul li.active{
    color: #fff;
    background-color: #FF9900;
    outline: none;
    text-decoration: none;
    display: inline-block;
    padding: 5px 10px;
    margin: 1px 2px;
    border: 1px solid #FF9900;
}
.img-responsive{
    display: block;
    max-width: 100%;
}
.center-block{
    display: block;
    margin: 0 auto;
}
#feedblog{
/*    min-height: 407px;*/
}
.page-link{
    cursor: pointer;
}